map: Amber
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7d24f007-ae2f-470c-8d07-112a180c8dc4
  playerICName: Xeqor Larkos
  playerOOCName: Acetylsalicylic
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Agent Kilo
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6eca8fde-b967-490b-99b1-e7791223ac86
  playerICName: Pablo Mason
  playerOOCName: AnotherMailman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: John Mullmacher
  playerOOCName: BigV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: Rannoch Firebrush
  playerOOCName: BigV
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 394f6322-fa42-41e4-8cc7-bbeb7156a838
  playerICName: Chugs-the-Cognizine
  playerOOCName: cheesyboi222
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Cindy Kate
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c3d2c027-03a9-4c87-b998-4bd759500930
  playerICName: Gregory Dawkes
  playerOOCName: Daloth
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Tidhelm Greyman
  playerOOCName: Dogu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Sarai Wolfe
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: John Miller
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7da40c85-5412-4273-bb8a-0555a43ba4ea
  playerICName: Casey Compton
  playerOOCName: eoineoin
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ebfa2759-2061-4890-b5f1-4a1551517b8c
  playerICName: John Beer
  playerOOCName: Fedosik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebfa2759-2061-4890-b5f1-4a1551517b8c
  playerICName: Declan Roadman
  playerOOCName: Fedosik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Rixiskirepri
  playerOOCName: fopxs
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 27376df6-85c4-422b-981e-ee578b5352fb
  playerICName: Ala-Ka' Zam
  playerOOCName: garbnarketh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d24b61d-8319-45bb-abd9-3edc9e0300ab
  playerICName: Biebe Eggbert
  playerOOCName: Gilver
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b822ef8-adcb-471e-b93c-04ef65d3b413
  playerICName: Sierra
  playerOOCName: Guantofrog
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1bc7d0e6-2c97-494e-9986-42909fa28151
  playerICName: Cydonia
  playerOOCName: Guffy_Wuffy
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a6e860b2-9482-47ff-8f01-6c13fd55b7d7
  playerICName: The Lake of Peace
  playerOOCName: Haily
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7b0df5f1-1926-48e0-8ea0-fe43ac35e1d7
  playerICName: Trentopin Atra
  playerOOCName: hungry_hungarian
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Melvyn Gutterswipe
  playerOOCName: Hverabrao
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4269bbd5-bb7b-4955-bc89-ea514657de8a
  playerICName: Lance Miller
  playerOOCName: Ivanhoe
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Maxath-Meen
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e6473bcb-6dae-40fb-a989-70c7bc6d8646
  playerICName: Isaiah Merryman
  playerOOCName: Justin4407
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: c3506b9f-cafc-475c-99cf-88b02917a1b3
  playerICName: Yuro Kaeji
  playerOOCName: Kaeji_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 712da432-b2d1-4763-b00c-cfd3bdb05729
  playerICName: Brett Oneal
  playerOOCName: kake21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 712da432-b2d1-4763-b00c-cfd3bdb05729
  playerICName: The Ice of Chaos
  playerOOCName: kake21
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b37ff725-32fe-47bb-a263-3c6307ad05f8
  playerICName: Gleep Gloobert
  playerOOCName: knifestamp
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 87b39394-c09e-46aa-9617-c03bf2b173bb
  playerICName: Esqoo-Amusei
  playerOOCName: Kullingen
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7781d3dd-fc2a-45c7-83f7-fd1c58f8fc3d
  playerICName: Elrich Butterfill
  playerOOCName: mammalian
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 9efdc014-a4fc-4f9d-beed-d35141cc70b1
  playerICName: Commander Omicron
  playerOOCName: mastere
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b98d7452-68e9-4e60-a900-1f6a12ff08b0
  playerICName: Follow-the-Steps
  playerOOCName: Meca
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: Tu'Shan
  playerOOCName: Miller0x
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: Tartarus Trivialis
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: tarantula (609)
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Blue Moth
  playerOOCName: nooblube
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9f4ab925-df59-405a-92d7-85c0d8686958
  playerICName: Ivan Tarot
  playerOOCName: Officio_Hanz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6be16287-5b68-4a3f-83e1-00d529a3faf8
  playerICName: Alex James Murphy
  playerOOCName: plazmasniper_2005
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 5acae7f6-c8c8-4f38-ad16-fa9a6c9fa8ff
  playerICName: Amir Knapp
  playerOOCName: Refresh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5acae7f6-c8c8-4f38-ad16-fa9a6c9fa8ff
  playerICName: Pun Pun (MK-621)
  playerOOCName: Refresh
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Skulks-The-Halls
  playerOOCName: Rusted_Cake
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: Operator November
  playerOOCName: saiiryn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: Vririsha
  playerOOCName: saiiryn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2bf9e605-42da-428d-aa01-213dcb0957b4
  playerICName: Karl Miller
  playerOOCName: Shem
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5dae599a-108c-4c0a-923f-3200f915379b
  playerICName: Bites-the-Bullets
  playerOOCName: Swagman4you
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Dithmenos the Amazing
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 26292bad-d97e-4ca2-87b9-26529e28150b
  playerICName: Nephilis Daragon
  playerOOCName: thejayslayer99
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 585eb97e-2713-4090-963f-e3f30b774129
  playerICName: Jack Hammer
  playerOOCName: TheSecondLord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f76bf4-e577-44f7-9bd7-2ab1a972cab7
  playerICName: Ryan Brinigh
  playerOOCName: Ugarok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f76bf4-e577-44f7-9bd7-2ab1a972cab7
  playerICName: Brenna McDonald
  playerOOCName: Ugarok
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a62be42e-f74d-438b-a5d6-97322a9a9bf5
  playerICName: Bo K Bingus
  playerOOCName: VeeTheFool
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Aden Logue
  playerOOCName: Velius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f87d7fe4-1eff-4b0a-bfb3-0522ab80fa5a
  playerICName: Viktor Vaughn
  playerOOCName: Viktor_Vaughn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b22c06-44bf-4927-a10f-1b24bc2cb957
  playerICName: Selene Emperor
  playerOOCName: Zake
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Firestar
  playerOOCName: Zera_9
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Ivan Tarot, Atmospheric Technician[/color] ([color=gray]Officio_Hanz[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the door remote. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Steal the beer goggles. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Amir Knapp, Clown[/color] ([color=gray]Refresh[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the salvage expeditions computer board. | [color=red]Failure![/color] (0%)

  - Steal the stamp. | [color=red]Failure![/color] (16%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear bomb was left armed on-station.

  The operatives were:

  - [color=White]Commander Omicron[/color] ([color=gray]mastere[/color])

  - [color=White]Agent Kilo[/color] ([color=gray]AlexUm[/color])

  - [color=White]Operator November[/color] ([color=gray]saiiryn[/color])
server_id: wizards
server_name: vulture
roundId: 78883
endTick: 105021
duration: 00:55:50.5966494
fileCount: 678
size: 99862036
uncompressedSize: 750007038
endTime: 00:58:20.6631660
...
